Support » Plugin: AMP for WP - Accelerated Mobile Pages » Can’t activate AMP by Automattic? Read this.

  • Plugin Author Ahmed Kaludi

    (@ahmedkaludi)


    If you are trying to activate AMP by Automattic and seeing an error, then don’t worry or panic. We have bundled the AMP plugin with the core to ensure that we are able to push stable updates. Which means, AMP by Automattic is not needed anymore.

    In future, we will be showing a user-friendly popup which will explain it in the detail instead of giving an error.

    Initially, we were not sure about this move but the whole community is very happy and supportive of this move.

    See the full announcement on: https://ampforwp.com/beginning-of-an-update-proof-ux-64th-update/

    Regards,
    Ahmed

    • This topic was modified 6 months, 2 weeks ago by  Ahmed Kaludi.
Viewing 5 replies - 1 through 5 (of 5 total)
  • sandro1962

    (@sandro1962)

    Hello, I’ve deleted the AMP plugin by Automattic and see how yours works properly so well?

    Perhaps, when your plugin deactivates another plugin automatically, you might actually import the AMP Settings. Also, many people use Yoast Glue for AMP (including 100+ of my clients) so you need to think more about what you do before you do it. End results, deleting your plugin from all my clients.

    Plugin Author Ahmed Kaludi

    (@ahmedkaludi)

    Hi @peterricci

    We actually import the settings properly and make sure that everything works perfectly fine.

    If you are facing any issues, then please let us know. We will do everything to help you.

    Regards,
    Ahmed

    You guys are doing a great job I however have a reservation.. since you updated to the latest version that excludes AMP by Automatic.. our site has not been getting properly crawled by google.. I reverted back to old version and it worked fine… I have done time about three times and got the same result.

    Marqas

    (@marqas)

    Hi @opeedo,

    I apologize for the delayed response.

    Can you tell me which version you tried? Is it 0.9.61?

    If yes, can you update it to the latest version again and share your website URL?

    There might be some misconfiguration or errors due to which your AMP pages are not getting crawled.

    Regards
    Marqas

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.